<?php
class tx_tuwinformations_addFieldsToFlexForm {
    function addInstitutesWithOrgoid($config) {
        $optionList = array();
        $optionList[0] = array(0 => 'E101 - Institut für Analysis und Scientific Computing', 1 => '28773');
        $optionList[1] = array(0 => 'E104 - Institut für Diskrete Mathematik und Geometrie', 1 => '275965');
        $optionList[2] = array(0 => 'E105 - Institut für Wirtschaftsmathematik', 1 => '264837');
        $optionList[3] = array(0 => 'E107 - Institut für Statistik und Wahrscheinlichkeitstheorie', 1 => '764753');
        $optionList[4] = array(0 => 'E120 - Department für Geodäsie und Geoinformation', 1 => '15068573');
        $optionList[5] = array(0 => 'E122 - Institut für Photogrammetrie und Fernerkundung', 1 => '794757');
        $optionList[6] = array(0 => 'E127 - Institut für Geoinformation und Kartographie', 1 => '795173');
        $optionList[7] = array(0 => 'E128 - Institut für Geodäsie und Geophysik', 1 => '796217');
        $optionList[8] = array(0 => 'E134 - Institut für Angewandte Physik', 1 => '797161');
        $optionList[9] = array(0 => 'E136 - Institut für Theoretische Physik', 1 => '797417');
        $optionList[10] = array(0 => 'E138 - Institut für Festkörperphysik', 1 => '1092121');
        $optionList[11] = array(0 => 'E141 - Atominstitut', 1 => '802849');
        $optionList[12] = array(0 => 'E163 - Institut für Angewandte Synthesechemie', 1 => '895229');
        $optionList[13] = array(0 => 'E164 - Institut für Chemische Technologien und Analytik', 1 => '896297');
        $optionList[14] = array(0 => 'E165 - Institut für Materialchemie', 1 => '897773');
        $optionList[15] = array(0 => 'E166 - Inst. f. Verfahrenstechnik, Umwelttechnik und Techn. Biowissenschaften', 1 => '898245');
        $optionList[16] = array(0 => 'E182 - Institut für Technische Informatik', 1 => '814349');
        $optionList[17] = array(0 => 'E183 - Institut für Rechnergestützte Automation', 1 => '814945');
        $optionList[18] = array(0 => 'E184 - Institut für Informationssysteme', 1 => '815493');
        $optionList[19] = array(0 => 'E185 - Institut für Computersprachen', 1 => '774165');
        $optionList[20] = array(0 => 'E186 - Institut für Computergraphik und Algorithmen', 1 => '771961');
        $optionList[21] = array(0 => 'E187 - Institut für Gestaltungs- und Wirkungsforschung', 1 => '762745');
        $optionList[22] = array(0 => 'E188 - Institut für Softwaretechnik und Interaktive Systeme', 1 => '761697');
        $optionList[23] = array(0 => 'E195 - Zentrum für Koordination & Kommunikation der Fakultät für Informatik', 1 => '258729');
        $optionList[24] = array(0 => 'E202 - Institut für Mechanik der Werkstoffe und Strukturen', 1 => '768949');
        $optionList[25] = array(0 => 'E206 - Institut für Hochbau und Technologie', 1 => '766397');
        $optionList[26] = array(0 => 'E212 - Institut für Tragkonstruktionen', 1 => '744261');
        $optionList[27] = array(0 => 'E220 - Institut für Geotechnik', 1 => '3334673');
        $optionList[28] = array(0 => 'E222 - Institut für  Wasserbau und Ingenieurhydrologie', 1 => '815985');
        $optionList[29] = array(0 => 'E226 - Institut für Wassergüte, Ressourcenmanagement und Abfallwirtschaft', 1 => '814809');
        $optionList[30] = array(0 => 'E230 - Institut für Verkehrswissenschaften', 1 => '4954085');
        $optionList[31] = array(0 => 'E234 - Institut für interdisziplinäres Bauprozessmanagement', 1 => '814825');
        $optionList[32] = array(0 => 'E242 - EDV-Zentrum Bauingenieurwesen', 1 => '5086241');
        $optionList[33] = array(0 => 'E251 - Institut für Kunstgeschichte, Bauforschung und Denkmalpflege', 1 => '812113');
        $optionList[34] = array(0 => 'E253 - Institut für Architektur und Entwerfen', 1 => '401617');
        $optionList[35] = array(0 => 'E259 - Institut für Architekturwissenschaften', 1 => '773289');
        $optionList[36] = array(0 => 'E260 - Institut für Städtebau, Landschaftsarchitektur und Entwerfen', 1 => '807465');
        $optionList[37] = array(0 => 'E264 - Institut für Kunst und Gestaltung', 1 => '806597');
        $optionList[38] = array(0 => 'E280 - Department für Raumentwicklung, Infrastruktur- und Umweltplanung', 1 => '3590685');
        $optionList[39] = array(0 => 'E290 - EDV-Labor der Fakultät für Architektur und Raumplanung', 1 => '1131873');
        $optionList[40] = array(0 => 'E302 - Institut für Energietechnik und Thermodynamik', 1 => '784701');
        $optionList[41] = array(0 => 'E307 - Institut für Konstruktionswissenschaften und Technische Logistik', 1 => '779889');
        $optionList[42] = array(0 => 'E308 - Institut für Werkstoffwissenschaft und Werkstofftechnologie', 1 => '784041');
        $optionList[43] = array(0 => 'E311 - Institut für Fertigungstechnik und Hochleistungslasertechnik', 1 => '783801');
        $optionList[44] = array(0 => 'E315 - Institut für Fahrzeugantriebe und Automobiltechnik', 1 => '782405');
        $optionList[45] = array(0 => 'E317 - Institut für Leichtbau und Struktur-Biomechanik', 1 => '781481');
        $optionList[46] = array(0 => 'E322 - Institut für Strömungsmechanik und Wärmeübertragung', 1 => '779565');
        $optionList[47] = array(0 => 'E325 - Institut für Mechanik und Mechatronik', 1 => '778593');
        $optionList[48] = array(0 => 'E330 - Institut für Managementwissenschaften', 1 => '775397');
        $optionList[49] = array(0 => 'E340 - CAD/PC-Labor', 1 => '7967709');
        $optionList[50] = array(0 => 'E354 - Institute of Electrodynamics, Microwave and Circuit Engineering', 1 => '783537');
        $optionList[51] = array(0 => 'E360 - Institut für Mikroelektronik', 1 => '788853');
        $optionList[52] = array(0 => 'E362 - Institut für Festkörperelektronik', 1 => '788557');
        $optionList[53] = array(0 => 'E366 - Institut für Sensor- und Aktuatorsysteme', 1 => '520033');
        $optionList[54] = array(0 => 'E370 - Institut für Energiesysteme und Elektrische Antriebe', 1 => '11187273');
        $optionList[55] = array(0 => 'E376 - Institut für Automatisierungs- und Regelungstechnik', 1 => '1025365');
        $optionList[56] = array(0 => 'E384 - Institut für Computertechnik', 1 => '786745');
        $optionList[57] = array(0 => 'E387 - Institut für Photonik', 1 => '603793');
        $optionList[58] = array(0 => 'E389 - Institute of Telecommunications', 1 => '785941');
        $optionList[59] = array(0 => 'E392 - Zentrum für Mikro- und Nanostrukturen', 1 => '70949');
        $optionList[60] = array(0 => 'E401 - Dekanatszentrum Karlsplatz 1', 1 => '9623633');
        $optionList[61] = array(0 => 'E402 - Dekanatszentrum Karlsplatz 2', 1 => '10146433');
        $optionList[62] = array(0 => 'E403 - Dekanatszentrum Freihaus', 1 => '9096893');
        $optionList[63] = array(0 => 'E404 - Dekanatszentrum Erzherzog Johann-Platz', 1 => '9095829');
        $optionList[64] = array(0 => 'E505 - Studiendekanat für Technische Mathematik', 1 => '1659725');
        $optionList[65] = array(0 => 'E506 - Studiendekanat für Geodäsie und Geoinformation', 1 => '3900237');
        $optionList[66] = array(0 => 'E510 - Studiendekanat für Technische Physik', 1 => '1657725');
        $optionList[67] = array(0 => 'E515 - Studiendekanat für Technische Chemie', 1 => '1132269');
        $optionList[68] = array(0 => 'E520 - Studiendekanat für Informatik', 1 => '1130377');
        $optionList[69] = array(0 => 'E525 - Studiendekanat für Wirtschaftsinformatik', 1 => '1653033');
        $optionList[70] = array(0 => 'E530 - Studiendekanat für Bauingenieurwesen', 1 => '1651317');
        $optionList[71] = array(0 => 'E535 - Studiendekanat für Architektur', 1 => '1649405');
        $optionList[72] = array(0 => 'E540 - Studiendekanat für Raumplanung und Raumordnung', 1 => '1122597');
        $optionList[73] = array(0 => 'E545 - Studiendekanat für Maschinenbau u. Wirtschaftsingenieurwesen-Maschinenbau', 1 => '1644861');
        $optionList[74] = array(0 => 'E550 - Studiendekanat für Elektrotechnik', 1 => '1642993');
        $optionList[75] = array(0 => 'E555 - Studiendekanat für Verfahrenstechnik', 1 => '1640089');
        $optionList[76] = array(0 => 'XXXX - Gemeinschaftswerkstätte TCH', 1 => '9664333');
        $config['items'] = array_merge($config['items'], $optionList);
        return $config;
    }
    function addInstitutesPublications($config) {
        $optionList = array();
        $optionList[0] = array(0 => 'alle', 1 => '');
        $optionList[1] = array(0 => 'E006 - Büro des Rektorats', 1 => '1123');
        $optionList[2] = array(0 => 'E010F - Universitätsarchiv', 1 => '1119');
        $optionList[3] = array(0 => 'E011 - Büro für Öffentlichkeitsarbeit', 1 => '1124');
        $optionList[4] = array(0 => 'E012 - Controlling', 1 => '1120');
        $optionList[5] = array(0 => 'E015 - Außeninstitut', 1 => '1112');
        $optionList[6] = array(0 => 'E020 - Zentraler Informatikdienst (ZID) Vienna Scientific Cluster', 1 => '1127');
        $optionList[7] = array(0 => 'E027 - Informations- und Facility Management', 1 => '1115');
        $optionList[8] = array(0 => 'E030 - Technische Versuchs- und Forschungsanstalt', 1 => '1113');
        $optionList[9] = array(0 => 'E034 - Koordinationsstelle für Frauenförderung und Gender Studies', 1 => '1118');
        $optionList[10] = array(0 => 'E040 - Universitätsbibliothek', 1 => '1117');
        $optionList[11] = array(0 => 'E052 - Service-Einrichtung für Transmissions-Elektronenmikroskopie (USTEM)', 1 => '1116');
        $optionList[12] = array(0 => 'E100 - Dekanat der Fakultät für Mathematik und Geoinformation', 1 => '1021');
        $optionList[13] = array(0 => 'E101 - Institut für Analysis und Scientific Computing', 1 => '1031');
        $optionList[14] = array(0 => 'E104 - Institut für Diskrete Mathematik und Geometrie', 1 => '1030');
        $optionList[15] = array(0 => 'E105 - Institut für Wirtschaftsmathematik', 1 => '1022');
        $optionList[16] = array(0 => 'E107 - Institut für Statistik und Wahrscheinlichkeitstheorie', 1 => '1023');
        $optionList[17] = array(0 => 'E120 - Department für Geodäsie und Geoinformation', 1 => '1126');
        $optionList[18] = array(0 => 'E130 - Dekanat der Fakultät für Physik', 1 => '1036');
        $optionList[19] = array(0 => 'E134 - Institut für Angewandte Physik', 1 => '1037');
        $optionList[20] = array(0 => 'E136 - Institut für Theoretische Physik', 1 => '1038');
        $optionList[21] = array(0 => 'E138 - Institut für Festkörperphysik', 1 => '1039');
        $optionList[22] = array(0 => 'E141 - Atominstitut', 1 => '1040');
        $optionList[23] = array(0 => 'E150 - Dekanat der Fakultät für Technische Chemie', 1 => '1045');
        $optionList[24] = array(0 => 'E163 - Institut für Angewandte Synthesechemie', 1 => '1041');
        $optionList[25] = array(0 => 'E164 - Institut für Chemische Technologien und Analytik', 1 => '1042');
        $optionList[26] = array(0 => 'E165 - Institut für Materialchemie', 1 => '1043');
        $optionList[27] = array(0 => 'E166 - Institut für Verfahrenstechnik, Umwelttechnik und Technische Biowissenschaften', 1 => '1044');
        $optionList[28] = array(0 => 'E180 - Dekanat der Fakultät für Informatik', 1 => '1054');
        $optionList[29] = array(0 => 'E182 - Institut für Technische Informatik', 1 => '1046');
        $optionList[30] = array(0 => 'E183 - Institut für Rechnergestützte Automation', 1 => '1047');
        $optionList[31] = array(0 => 'E184 - Institut für Informationssysteme', 1 => '1048');
        $optionList[32] = array(0 => 'E185 - Institut für Computersprachen', 1 => '1049');
        $optionList[33] = array(0 => 'E186 - Institut für Computergraphik und Algorithmen', 1 => '1050');
        $optionList[34] = array(0 => 'E187 - Institut für Gestaltungs- und Wirkungsforschung', 1 => '1051');
        $optionList[35] = array(0 => 'E188 - Institut für Softwaretechnik und Interaktive Systeme', 1 => '1052');
        $optionList[36] = array(0 => 'E195 - Zentrum für Koordination und Kommunikation der Fakultät für Informatik', 1 => '1053');
        $optionList[37] = array(0 => 'E200 - Dekanat für Bauingenieurwesen', 1 => '1055');
        $optionList[38] = array(0 => 'E202 - Institut für Mechanik der Werkstoffe und Strukturen', 1 => '1057');
        $optionList[39] = array(0 => 'E206 - Institut für Hochbau und Technologie', 1 => '1060');
        $optionList[40] = array(0 => 'E212 - Institut für Tragkonstruktionen', 1 => '1061');
        $optionList[41] = array(0 => 'E220 - Institut für Geotechnik', 1 => '1121');
        $optionList[42] = array(0 => 'E222 - Institut für Wasserbau und Ingenieurhydrologie', 1 => '1065');
        $optionList[43] = array(0 => 'E226 - Institut für Wassergüte, Ressourcenmanagement und Abfallwirtschaft', 1 => '1067');
        $optionList[44] = array(0 => 'E230 - Institut für Verkehrswissenschaften', 1 => '1122');
        $optionList[45] = array(0 => 'E234 - Institut für Interdisziplinäres Bauprozessmanagement', 1 => '1071');
        $optionList[46] = array(0 => 'E242 - EDV-Zentrum Bauingenieurwesen', 1 => '1072');
        $optionList[47] = array(0 => 'E250 - Dekanat der Fakultät für Architektur und Raumplanung', 1 => '1073');
        $optionList[48] = array(0 => 'E251 - Institut für Kunstgeschichte, Bauforschung und Denkmalpflege', 1 => '1074');
        $optionList[49] = array(0 => 'E253 - Institut für Architektur und Entwerfen', 1 => '1091');
        $optionList[50] = array(0 => 'E259 - Institut für Architekturwissenschaften', 1 => '1092');
        $optionList[51] = array(0 => 'E260 - Institut für Städtebau, Landschaftsarchitektur und Entwerfen', 1 => '1080');
        $optionList[52] = array(0 => 'E264 - Institut für Kunst und Gestaltung', 1 => '1082');
        $optionList[53] = array(0 => 'E280 - Department für Raumentwicklung, Infrastruktur- und Umweltplanung', 1 => '1093');
        $optionList[54] = array(0 => 'E290 - EDV-Labor der Fakultät für Architektur und Raumplanung', 1 => '1089');
        $optionList[55] = array(0 => 'E300 - Dekanat der Fakultät für Maschinenwesen und Betriebswissenschaften', 1 => '1094');
        $optionList[56] = array(0 => 'E302 - Institut für Energietechnik und Thermodynamik', 1 => '1095');
        $optionList[57] = array(0 => 'E307 - Institut für Konstruktionswissenschaften und Technische Logistik', 1 => '1099');
        $optionList[58] = array(0 => 'E308 - Institut für Werkstoffwissenschaft und Werkstofftechnologie', 1 => '1100');
        $optionList[59] = array(0 => 'E311 - Institut für Fertigungstechnik und Hochleistungslasertechnik', 1 => '1101');
        $optionList[60] = array(0 => 'E315 - Institut für Fahrzeugantriebe &amp; Automobiltechnik', 1 => '1103');
        $optionList[61] = array(0 => 'E317 - Institut für Leichtbau und Struktur-Biomechanik', 1 => '1104');
        $optionList[62] = array(0 => 'E322 - Institut für Strömungsmechanik und Wärmeübertragung', 1 => '1106');
        $optionList[63] = array(0 => 'E325 - Institut für Mechanik und Mechatronik', 1 => '1107');
        $optionList[64] = array(0 => 'E330 - Institut für Managementwissenschaften', 1 => '1110');
        $optionList[65] = array(0 => 'E350 - Dekanat der Fakultät für Elektrotechnik und Informationstechnik', 1 => '1018');
        $optionList[66] = array(0 => 'E354 - Institute of Electrodynamics, Microwave and Circuit Engineering', 1 => '1002');
        $optionList[67] = array(0 => 'E360 - Institut für Mikroelektronik', 1 => '1007');
        $optionList[68] = array(0 => 'E362 - Institut für Festkörperelektronik', 1 => '1009');
        $optionList[69] = array(0 => 'E366 - Institut für Sensor- und Aktuatorsysteme', 1 => '1010');
        $optionList[70] = array(0 => 'E370 - Institut für Energiesysteme und Elektrische Antriebe', 1 => '1125');
        $optionList[71] = array(0 => 'E376 - Institut für Automatisierungs- und Regelungstechnik', 1 => '1019');
        $optionList[72] = array(0 => 'E384 - Institut für Computertechnik', 1 => '1014');
        $optionList[73] = array(0 => 'E387 - Institut für Photonik', 1 => '1015');
        $optionList[74] = array(0 => 'E389 - Institute of Telecommunications', 1 => '1017');
        $optionList[75] = array(0 => 'E392 - Zentrum für Mikro- und Nanostrukturen (ZMNS)', 1 => '1020');
        $config['items'] = array_merge($config['items'], $optionList);
        return $config;
    }
    function addDivisionsPublications($config) {
        $optionList = array();
        $optionList[0] = array(0 => 'alle', 1 => '');
        $optionList[1] = array(0 => 'AGr Kozeschnik', 1 => '1280');
        $optionList[2] = array(0 => 'AGr Mayrhofer', 1 => '1334');
        $optionList[3] = array(0 => 'AGr Requena', 1 => '1332');
        $optionList[4] = array(0 => 'AGr Seidler', 1 => '1275');
        $optionList[5] = array(0 => 'Agr Degischer', 1 => '1274');
        $optionList[6] = array(0 => 'Agr Pyzalla', 1 => '1276');
        $optionList[7] = array(0 => 'E006 (Personen ohne Gruppen-Zuordnung)', 1 => '1302');
        $optionList[8] = array(0 => 'E006-C Röntgenzentrum', 1 => '1351');
        $optionList[9] = array(0 => 'E006-K Analytical Instrumentation Centre (AIC)', 1 => '1350');
        $optionList[10] = array(0 => 'E010F (Personen ohne Gruppen-Zuordnung)', 1 => '1288');
        $optionList[11] = array(0 => 'E011 (Personen ohne Gruppen-Zuordnung)', 1 => '1304');
        $optionList[12] = array(0 => 'E012 (Personen ohne Gruppen-Zuordnung)', 1 => '1289');
        $optionList[13] = array(0 => 'E015 (Personen ohne Gruppen-Zuordnung)', 1 => '1281');
        $optionList[14] = array(0 => 'E020 (Personen ohne Gruppen-Zuordnung)', 1 => '1345');
        $optionList[15] = array(0 => 'E020-B Standardsoftware', 1 => '1346');
        $optionList[16] = array(0 => 'E020-C Kommunikation', 1 => '1347');
        $optionList[17] = array(0 => 'E020-D Zentrale Service', 1 => '1348');
        $optionList[18] = array(0 => 'E020-VSC Vienna Scientific Cluster', 1 => '1349');
        $optionList[19] = array(0 => 'E027 (Personen ohne Gruppen-Zuordnung)', 1 => '1284');
        $optionList[20] = array(0 => 'E030 (Personen ohne Gruppen-Zuordnung)', 1 => '1282');
        $optionList[21] = array(0 => 'E034 (Personen ohne Gruppen-Zuordnung)', 1 => '1287');
        $optionList[22] = array(0 => 'E040 (Personen ohne Gruppen-Zuordnung)', 1 => '1286');
        $optionList[23] = array(0 => 'E052 (Personen ohne Gruppen-Zuordnung)', 1 => '1285');
        $optionList[24] = array(0 => 'E100 (Personen ohne Gruppen-Zuordnung)', 1 => '1044');
        $optionList[25] = array(0 => 'E101 (Personen ohne Gruppen-Zuordnung)', 1 => '1054');
        $optionList[26] = array(0 => 'E101-1 Numerik und Simulation von Differentialgleichungen', 1 => '1075');
        $optionList[27] = array(0 => 'E101-2 Structural Analysis und Interpolation', 1 => '1076');
        $optionList[28] = array(0 => 'E101-3 Funktionalanalysis', 1 => '1077');
        $optionList[29] = array(0 => 'E101-4 Advanced Scientific Computing', 1 => '1078');
        $optionList[30] = array(0 => 'E101-5 Computational Neuroscience and Biomedical Engineering', 1 => '1079');
        $optionList[31] = array(0 => 'E101-6 Mathematische Modellbildung und Simulation', 1 => '1070');
        $optionList[32] = array(0 => 'E101-7 Partielle Differentialgleichungen und dynamische Systeme', 1 => '1080');
        $optionList[33] = array(0 => 'E104 (Personen ohne Gruppen-Zuordnung)', 1 => '1053');
        $optionList[34] = array(0 => 'E104.1  Algebra', 1 => '1064');
        $optionList[35] = array(0 => 'E104.2 Computational Logic', 1 => '1065');
        $optionList[36] = array(0 => 'E104.3 Differentialgeometrie und Geometrische Strukturen', 1 => '1066');
        $optionList[37] = array(0 => 'E104.4 Geometrische Modellierung und Industrielle Geometrie', 1 => '1067');
        $optionList[38] = array(0 => 'E104.5 Kombinatorik und Algorithmen', 1 => '1068');
        $optionList[39] = array(0 => 'E104.6 Konvexe und Diskrete Geometrie', 1 => '1069');
        $optionList[40] = array(0 => 'E104.7 Geometrische Analysis', 1 => '1333');
        $optionList[41] = array(0 => 'E105 (Personen ohne Gruppen-Zuordnung)', 1 => '1045');
        $optionList[42] = array(0 => 'E105-1 Forschungsgruppe Finanz- und Versicherungsmathematik, FAM', 1 => '1074');
        $optionList[43] = array(0 => 'E105-2  ForschungsGruppe  Ökonometrie und Systemtheorie, EOS', 1 => '1072');
        $optionList[44] = array(0 => 'E105-3 Forschungsgruppe Ökonomie', 1 => '1073');
        $optionList[45] = array(0 => 'E105-4 Forschungsgruppe Operations Research und nichtlineare dynamische Systeme', 1 => '1071');
        $optionList[46] = array(0 => 'E105-6 Forschungsgruppe Computational Statistics, CSTAT', 1 => '1352');
        $optionList[47] = array(0 => 'E105-7 Forschungsgruppe Mathematische Stochastik, MSTOCH', 1 => '1353');
        $optionList[48] = array(0 => 'E105-8 Forschungsgruppe Angewandte Statistik, ASTAT', 1 => '1354');
        $optionList[49] = array(0 => 'E107 (Personen ohne Gruppen-Zuordnung)', 1 => '1046');
        $optionList[50] = array(0 => 'E107-1 Computational Statistics', 1 => '1057');
        $optionList[51] = array(0 => 'E107-2 Mathematische Stochastik', 1 => '1058');
        $optionList[52] = array(0 => 'E107-3 Statistische Methoden', 1 => '1059');
        $optionList[53] = array(0 => 'E120 (Personen ohne Gruppen-Zuordnung)', 1 => '1324');
        $optionList[54] = array(0 => 'E120-1 Fernerkundung', 1 => '1325');
        $optionList[55] = array(0 => 'E120-2 Geoinformation', 1 => '1326');
        $optionList[56] = array(0 => 'E120-3 Geophysik', 1 => '1327');
        $optionList[57] = array(0 => 'E120-4 Höhere Geodäsie', 1 => '1328');
        $optionList[58] = array(0 => 'E120-5 Ingenieurgeodäsie', 1 => '1329');
        $optionList[59] = array(0 => 'E120-6 Kartographie', 1 => '1330');
        $optionList[60] = array(0 => 'E120-7 Photogrammetrie', 1 => '1331');
        $optionList[61] = array(0 => 'E130 (Personen ohne Gruppen-Zuordnung)', 1 => '1090');
        $optionList[62] = array(0 => 'E134 (Personen ohne Gruppen-Zuordnung)', 1 => '1091');
        $optionList[63] = array(0 => 'E136 (Personen ohne Gruppen-Zuordnung)', 1 => '1092');
        $optionList[64] = array(0 => 'E138 (Personen ohne Gruppen-Zuordnung)', 1 => '1093');
        $optionList[65] = array(0 => 'E141 (Personen ohne Gruppen-Zuordnung)', 1 => '1094');
        $optionList[66] = array(0 => 'E141 - Angewandte Quantenphysik', 1 => '1320');
        $optionList[67] = array(0 => 'E141 - Kern &amp; Teilchenphysik', 1 => '1322');
        $optionList[68] = array(0 => 'E141 - Neutronenphysik', 1 => '1318');
        $optionList[69] = array(0 => 'E141 - Quantenmetrologie', 1 => '1321');
        $optionList[70] = array(0 => 'E141 - Quantenoptik', 1 => '1307');
        $optionList[71] = array(0 => 'E141 - Strahlenphysik', 1 => '1300');
        $optionList[72] = array(0 => 'E141 - Theoretische Quantenoptik', 1 => '1335');
        $optionList[73] = array(0 => 'E141 - Tieftemperaturphysik', 1 => '1319');
        $optionList[74] = array(0 => 'E150 (Personen ohne Gruppen-Zuordnung)', 1 => '1099');
        $optionList[75] = array(0 => 'E163 (Personen ohne Gruppen-Zuordnung)', 1 => '1095');
        $optionList[76] = array(0 => 'E164 (Personen ohne Gruppen-Zuordnung)', 1 => '1096');
        $optionList[77] = array(0 => 'E164 - Analytische Chemie', 1 => '1117');
        $optionList[78] = array(0 => 'E164 - Chemische Technologien', 1 => '1118');
        $optionList[79] = array(0 => 'E164 - Elektrochemie', 1 => '1120');
        $optionList[80] = array(0 => 'E164 - Instrumentelle Analytische Chemie', 1 => '1128');
        $optionList[81] = array(0 => 'E164 - Strukturchemie', 1 => '1119');
        $optionList[82] = array(0 => 'E164 - Umwelt- und Prozessanalytik', 1 => '1129');
        $optionList[83] = array(0 => 'E165 (Personen ohne Gruppen-Zuordnung)', 1 => '1097');
        $optionList[84] = array(0 => 'E165-AC (Hybridmaterialien)', 1 => '1107');
        $optionList[85] = array(0 => 'E165-AC (Nano-C-Materialien)', 1 => '1356');
        $optionList[86] = array(0 => 'E165-AC (Nanokomposite)', 1 => '1106');
        $optionList[87] = array(0 => 'E165-AC (Poröse Materialien)', 1 => '1105');
        $optionList[88] = array(0 => 'E165-PC (Aerosole)', 1 => '1101');
        $optionList[89] = array(0 => 'E165-PC (Cryochemie)', 1 => '1104');
        $optionList[90] = array(0 => 'E165-PC (Katalyse)', 1 => '1102');
        $optionList[91] = array(0 => 'E165-PC (Nanochemie)', 1 => '1103');
        $optionList[92] = array(0 => 'E165-PC (Oberflächenchemie)', 1 => '1130');
        $optionList[93] = array(0 => 'E165-TC (Theoretische Chemie)', 1 => '1100');
        $optionList[94] = array(0 => 'E166 (Personen ohne Gruppen-Zuordnung)', 1 => '1098');
        $optionList[95] = array(0 => 'E166-1', 1 => '1123');
        $optionList[96] = array(0 => 'E166-2', 1 => '1122');
        $optionList[97] = array(0 => 'E166-3', 1 => '1121');
        $optionList[98] = array(0 => 'E166-4', 1 => '1124');
        $optionList[99] = array(0 => 'E166-5', 1 => '1125');
        $optionList[100] = array(0 => 'E166-6', 1 => '1126');
        $optionList[101] = array(0 => 'E166-7', 1 => '1127');
        $optionList[102] = array(0 => 'E180 (Personen ohne Gruppen-Zuordnung)', 1 => '1139');
        $optionList[103] = array(0 => 'E182 (Personen ohne Gruppen-Zuordnung)', 1 => '1131');
        $optionList[104] = array(0 => 'E182-1 Echtzeitsysteme', 1 => '1140');
        $optionList[105] = array(0 => 'E182-2  Embedded Computing Systems', 1 => '1141');
        $optionList[106] = array(0 => 'E183 (Personen ohne Gruppen-Zuordnung)', 1 => '1132');
        $optionList[107] = array(0 => 'E183-1 Arbeitsgruppe Automatisierungssysteme', 1 => '1150');
        $optionList[108] = array(0 => 'E183-2 Arbeitsbereich Computer Vision', 1 => '1151');
        $optionList[109] = array(0 => 'E184 (Personen ohne Gruppen-Zuordnung)', 1 => '1133');
        $optionList[110] = array(0 => 'E184-1 Verteilte Systeme, Informationssysteme', 1 => '1142');
        $optionList[111] = array(0 => 'E184-2 Datenbanken und Artificial Intelligence', 1 => '1143');
        $optionList[112] = array(0 => 'E184-3 Wissensbasierte Systeme', 1 => '1144');
        $optionList[113] = array(0 => 'E184-4 Formale Methoden im System Engineering', 1 => '1306');
        $optionList[114] = array(0 => 'E184-5 Parallel Computing', 1 => '1323');
        $optionList[115] = array(0 => 'E185 (Personen ohne Gruppen-Zuordnung)', 1 => '1134');
        $optionList[116] = array(0 => 'E185-1 Computersprachen (Programmiersprachen)', 1 => '1145');
        $optionList[117] = array(0 => 'E185-2 Computersprachen (Theoretische Inf. und Logik)', 1 => '1146');
        $optionList[118] = array(0 => 'E186 (Personen ohne Gruppen-Zuordnung)', 1 => '1135');
        $optionList[119] = array(0 => 'E186-2 Arbeitsbereich Computergraphik', 1 => '1336');
        $optionList[120] = array(0 => 'E187 (Personen ohne Gruppen-Zuordnung)', 1 => '1136');
        $optionList[121] = array(0 => 'E187-1', 1 => '1340');
        $optionList[122] = array(0 => 'E187-2', 1 => '1341');
        $optionList[123] = array(0 => 'E187-2b', 1 => '1342');
        $optionList[124] = array(0 => 'E188 (Personen ohne Gruppen-Zuordnung)', 1 => '1137');
        $optionList[125] = array(0 => 'E188-1 Information and Software Engineering', 1 => '1147');
        $optionList[126] = array(0 => 'E188-2 Interactive Media Systems', 1 => '1148');
        $optionList[127] = array(0 => 'E188-3 Business Informatics Group', 1 => '1149');
        $optionList[128] = array(0 => 'E188-4 E-Commerce', 1 => '1303');
        $optionList[129] = array(0 => 'E195 (Personen ohne Gruppen-Zuordnung)', 1 => '1138');
        $optionList[130] = array(0 => 'E200 (Personen ohne Gruppen-Zuordnung)', 1 => '1152');
        $optionList[131] = array(0 => 'E202 (Personen ohne Gruppen-Zuordnung)', 1 => '1154');
        $optionList[132] = array(0 => 'E202-1 Festigkeitslehre und Numerische Mechanik', 1 => '1313');
        $optionList[133] = array(0 => 'E202-2 Werkstoff- und Struktursimulation', 1 => '1314');
        $optionList[134] = array(0 => 'E206 (Personen ohne Gruppen-Zuordnung)', 1 => '1157');
        $optionList[135] = array(0 => 'E206-1 Zentrum für Baustoffforschung, Werkstofftechnik und Brandschutz', 1 => '1178');
        $optionList[136] = array(0 => 'E206-2 Zentrum für Bauphysik und Akustik', 1 => '1179');
        $optionList[137] = array(0 => 'E206-3 Zentrum für Allgemeine Mechanik und Baudynamik', 1 => '1180');
        $optionList[138] = array(0 => 'E206-4 Zentrum für Hochbaukonstruktionen und Bauwerkserhaltung', 1 => '1181');
        $optionList[139] = array(0 => 'E212 (Personen ohne Gruppen-Zuordnung)', 1 => '1158');
        $optionList[140] = array(0 => 'E212-1 Stahlbau', 1 => '1176');
        $optionList[141] = array(0 => 'E212-2 Betonbau', 1 => '1177');
        $optionList[142] = array(0 => 'E220 (Personen ohne Gruppen-Zuordnung)', 1 => '1290');
        $optionList[143] = array(0 => 'E220-1 Ingenieurgeologie', 1 => '1296');
        $optionList[144] = array(0 => 'E220-2 Grundbau und Bodenmechanik', 1 => '1297');
        $optionList[145] = array(0 => 'E222 (Personen ohne Gruppen-Zuordnung)', 1 => '1162');
        $optionList[146] = array(0 => 'E222-1 Wasserbau', 1 => '1182');
        $optionList[147] = array(0 => 'E222-2 Ingenieurhydrologie', 1 => '1183');
        $optionList[148] = array(0 => 'E226 (Personen ohne Gruppen-Zuordnung)', 1 => '1164');
        $optionList[149] = array(0 => 'E226-1 Forschungsbereich Wassergütewirtschaft', 1 => '1172');
        $optionList[150] = array(0 => 'E226-2 Forschungsbereich Chemie und Biologie des Wassers', 1 => '1175');
        $optionList[151] = array(0 => 'E226-3 Forschungsbereich Ressourcenmanagement', 1 => '1317');
        $optionList[152] = array(0 => 'E226-4 Forschungsbereich Abfallwirtschaft und Stoffhaushalt', 1 => '1173');
        $optionList[153] = array(0 => 'E230 (Personen ohne Gruppen-Zuordnung)', 1 => '1291');
        $optionList[154] = array(0 => 'E230-1 Forschungsbereich für Verkehrsplanung und Verkehrstechnik', 1 => '1292');
        $optionList[155] = array(0 => 'E230-2 Forschungsbereich für Eisenbahnwesen, Verkehrwirtschaft und Seilbahnen', 1 => '1293');
        $optionList[156] = array(0 => 'E230-3 Forschungbereich für Straßenwesen - Straßen- und Flugbetriebsflächenbau', 1 => '1294');
        $optionList[157] = array(0 => 'E234 (Personen ohne Gruppen-Zuordnung)', 1 => '1168');
        $optionList[158] = array(0 => 'E234-1A Fachbereich für Baubetrieb', 1 => '1316');
        $optionList[159] = array(0 => 'E234-1B Fachbereich und Bauwirtschaft', 1 => '1185');
        $optionList[160] = array(0 => 'E234-2 Fachbereich Industriebau', 1 => '1184');
        $optionList[161] = array(0 => 'E242 (Personen ohne Gruppen-Zuordnung)', 1 => '1169');
        $optionList[162] = array(0 => 'E250 (Personen ohne Gruppen-Zuordnung)', 1 => '1187');
        $optionList[163] = array(0 => 'E251 (Personen ohne Gruppen-Zuordnung)', 1 => '1188');
        $optionList[164] = array(0 => 'E251.1 Baugeschichte und Bauforschung', 1 => '1215');
        $optionList[165] = array(0 => 'E251.2 Denkmalpflege und Bauen im Bestand', 1 => '1357');
        $optionList[166] = array(0 => 'E251.3 Kunstgeschichte', 1 => '1214');
        $optionList[167] = array(0 => 'E253 (Personen ohne Gruppen-Zuordnung)', 1 => '1205');
        $optionList[168] = array(0 => 'E253-1 Abteilung Gebäudelehre und Entwerfen', 1 => '1221');
        $optionList[169] = array(0 => 'E253-2 Abteilung Wohnbau und Entwerfen', 1 => '1220');
        $optionList[170] = array(0 => 'E253-3 Abteilung Raumgestaltung und Entwerfen', 1 => '1219');
        $optionList[171] = array(0 => 'E253-4 Abteilung Hochbau 1 und Entwerfen', 1 => '1216');
        $optionList[172] = array(0 => 'E253-5 Abteilung Hochbau 2 und Entwerfen', 1 => '1217');
        $optionList[173] = array(0 => 'E253-6 Abteilung Gestaltungslehre und Entwerfen', 1 => '1218');
        $optionList[174] = array(0 => 'E259 (Personen ohne Gruppen-Zuordnung)', 1 => '1206');
        $optionList[175] = array(0 => 'E259-1 Abteilung Digitale Architektur und Raumplanung', 1 => '1230');
        $optionList[176] = array(0 => 'E259-2 Abteilung Tragwerksplanung und Ingenieurholzbau', 1 => '1233');
        $optionList[177] = array(0 => 'E259-3 Abteilung Bauphysik und Bauökologie', 1 => '1232');
        $optionList[178] = array(0 => 'E259-4 Abteilung Architekturtheorie', 1 => '1231');
        $optionList[179] = array(0 => 'E260 (Personen ohne Gruppen-Zuordnung)', 1 => '1194');
        $optionList[180] = array(0 => 'E260-L Fachbereich Landschaftsplanung und Gartenkunst', 1 => '1229');
        $optionList[181] = array(0 => 'E260-P Fachbereich Projektentwicklung und Management', 1 => '1235');
        $optionList[182] = array(0 => 'E260-S Fachbereich Städtebau und Regionalplanung', 1 => '1228');
        $optionList[183] = array(0 => 'E264 (Personen ohne Gruppen-Zuordnung)', 1 => '1196');
        $optionList[184] = array(0 => 'E264-1 Abteilung Zeichnen und visuelle Sprachen', 1 => '1209');
        $optionList[185] = array(0 => 'E264-2 Abteilung Plastisches Gestalten und Modellbau', 1 => '1210');
        $optionList[186] = array(0 => 'E280 (Personen ohne Gruppen-Zuordnung)', 1 => '1207');
        $optionList[187] = array(0 => 'E280-1  Fachbereich Rechtswissenschaften', 1 => '1223');
        $optionList[188] = array(0 => 'E280-2 Fachbereich Stadt- und Regionalforschung', 1 => '1224');
        $optionList[189] = array(0 => 'E280-3 Fachbereich Finanzwissenschaft und Infrastrukturpolitik', 1 => '1222');
        $optionList[190] = array(0 => 'E280-4 Fachbereich Örtliche Raumplanung', 1 => '1225');
        $optionList[191] = array(0 => 'E280-5 Fachbereich Verkehrssystemplanung', 1 => '1226');
        $optionList[192] = array(0 => 'E280-6 Fachbereich Soziologie', 1 => '1227');
        $optionList[193] = array(0 => 'E280-7 Fachbereich Regionalplanung und Regionalentwicklung', 1 => '1234');
        $optionList[194] = array(0 => 'E280-8 Fachbereich Bodenpolitik und Bodenmanagement', 1 => '1355');
        $optionList[195] = array(0 => 'E280-A1 Arbeitsbereich Stadtkultur und Öffentlicher Raum', 1 => '1299');
        $optionList[196] = array(0 => 'E280-A2 Arbeitsbereich Räumliche Simulation und Modellbildung', 1 => '1337');
        $optionList[197] = array(0 => 'E290 (Personen ohne Gruppen-Zuordnung)', 1 => '1203');
        $optionList[198] = array(0 => 'E300 (Personen ohne Gruppen-Zuordnung)', 1 => '1236');
        $optionList[199] = array(0 => 'E302 (Personen ohne Gruppen-Zuordnung)', 1 => '1237');
        $optionList[200] = array(0 => 'E302-1 Thermodynamik und Wärmetechnik', 1 => '1263');
        $optionList[201] = array(0 => 'E302-2 Strömungsmaschinen', 1 => '1264');
        $optionList[202] = array(0 => 'E302-3 Industrielle Energiesysteme', 1 => '1360');
        $optionList[203] = array(0 => 'E307 (Personen ohne Gruppen-Zuordnung)', 1 => '1241');
        $optionList[204] = array(0 => 'E307-1 Konstruktionslehre und Fördertechnik', 1 => '1265');
        $optionList[205] = array(0 => 'E307-2 ECODESIGN', 1 => '1266');
        $optionList[206] = array(0 => 'E307-3 Maschinenelemente und Rehabilitationstechnik', 1 => '1267');
        $optionList[207] = array(0 => 'E307-5 Maschinenbauinformatik', 1 => '1278');
        $optionList[208] = array(0 => 'E307-6 Apparate- und Anlagenbau', 1 => '1279');
        $optionList[209] = array(0 => 'E308 (Personen ohne Gruppen-Zuordnung)', 1 => '1242');
        $optionList[210] = array(0 => 'E311 (Personen ohne Gruppen-Zuordnung)', 1 => '1243');
        $optionList[211] = array(0 => 'E311-1 Fertigungstechnik', 1 => '1262');
        $optionList[212] = array(0 => 'E311-2 Intelligent Manufacturing Systems', 1 => '1260');
        $optionList[213] = array(0 => 'E311-3 Austauschbau und Messtechnik', 1 => '1261');
        $optionList[214] = array(0 => 'E311-4 Rechnerintegrierte Fertigung', 1 => '1277');
        $optionList[215] = array(0 => 'E311-5 Laser- und Umformtechnik', 1 => '1298');
        $optionList[216] = array(0 => 'E315 (Personen ohne Gruppen-Zuordnung)', 1 => '1245');
        $optionList[217] = array(0 => 'E317 (Personen ohne Gruppen-Zuordnung)', 1 => '1246');
        $optionList[218] = array(0 => 'E322 (Personen ohne Gruppen-Zuordnung)', 1 => '1248');
        $optionList[219] = array(0 => 'E325 (Personen ohne Gruppen-Zuordnung)', 1 => '1249');
        $optionList[220] = array(0 => 'E325-1 Technische Dynamik und Fahrzeugdynamik', 1 => '1268');
        $optionList[221] = array(0 => 'E325-2 Mechanik fester Körper', 1 => '1269');
        $optionList[222] = array(0 => 'E325-4 Messtechnik und Aktorik', 1 => '1271');
        $optionList[223] = array(0 => 'E325-5 Regelungstechnik und Prozessautomatisierung', 1 => '1272');
        $optionList[224] = array(0 => 'E325-6 Intelligente Handhabungs- und Robotertechnik - IHRT', 1 => '1273');
        $optionList[225] = array(0 => 'E330 (Personen ohne Gruppen-Zuordnung)', 1 => '1252');
        $optionList[226] = array(0 => 'E330-1 Arbeitswissenschaft und Organisation', 1 => '1255');
        $optionList[227] = array(0 => 'E330-2 Betriebstechnik und Systemplanung', 1 => '1256');
        $optionList[228] = array(0 => 'E330-3 Wettbewerb und Innovationsmanagement', 1 => '1257');
        $optionList[229] = array(0 => 'E330-4 Rechnungswesen und Controlling', 1 => '1258');
        $optionList[230] = array(0 => 'E330-5 Systemtechnik und Methodologie', 1 => '1259');
        $optionList[231] = array(0 => 'E330-6 Finanzwirtschaft und Controlling', 1 => '1254');
        $optionList[232] = array(0 => 'E330-7 (Immobilien und Facility Management)', 1 => '1343');
        $optionList[233] = array(0 => 'E350 (Personen ohne Gruppen-Zuordnung)', 1 => '1018');
        $optionList[234] = array(0 => 'E354 (Personen ohne Gruppen-Zuordnung)', 1 => '1002');
        $optionList[235] = array(0 => 'E360 (Personen ohne Gruppen-Zuordnung)', 1 => '1007');
        $optionList[236] = array(0 => 'E362 (Personen ohne Gruppen-Zuordnung)', 1 => '1009');
        $optionList[237] = array(0 => 'E366 (Personen ohne Gruppen-Zuordnung)', 1 => '1010');
        $optionList[238] = array(0 => 'E366-ADM Administration', 1 => '1042');
        $optionList[239] = array(0 => 'E366-AEM Angewandte Materialwissenschaften in der Elektronik', 1 => '1040');
        $optionList[240] = array(0 => 'E366-BE Bioelektronik', 1 => '1039');
        $optionList[241] = array(0 => 'E366-ISS Industrielle Sensorsysteme', 1 => '1038');
        $optionList[242] = array(0 => 'E366-IT Informationstechnologie für Forschung und Lehre', 1 => '1041');
        $optionList[243] = array(0 => 'E366-MNS Mikro- und Nanosensorik', 1 => '1361');
        $optionList[244] = array(0 => 'E366-MST Mikrosystemtechnik', 1 => '1043');
        $optionList[245] = array(0 => 'E370 (Personen ohne Gruppen-Zuordnung)', 1 => '1305');
        $optionList[246] = array(0 => 'E370-1 Elektrische Anlagen', 1 => '1309');
        $optionList[247] = array(0 => 'E370-2 Elektrische Antriebe', 1 => '1308');
        $optionList[248] = array(0 => 'E370-3 Energiewirtschaft', 1 => '1311');
        $optionList[249] = array(0 => 'E376 (Personen ohne Gruppen-Zuordnung)', 1 => '1019');
        $optionList[250] = array(0 => 'E384 (Personen ohne Gruppen-Zuordnung)', 1 => '1014');
        $optionList[251] = array(0 => 'E387 (Personen ohne Gruppen-Zuordnung)', 1 => '1015');
        $optionList[252] = array(0 => 'E387-Ultrafast Lasers', 1 => '1359');
        $optionList[253] = array(0 => 'E389 (Personen ohne Gruppen-Zuordnung)', 1 => '1017');
        $optionList[254] = array(0 => 'E392 (Personen ohne Gruppen-Zuordnung)', 1 => '1020');
        $optionList[255] = array(0 => 'Forschungsgruppe Prof. Eichinger', 1 => '1111');
        $optionList[256] = array(0 => 'Forschungsgruppe Prof. Ertl', 1 => '1362');
        $optionList[257] = array(0 => 'Forschungsgruppe Prof. Fröhlich', 1 => '1109');
        $optionList[258] = array(0 => 'Forschungsgruppe Prof. Gruber', 1 => '1113');
        $optionList[259] = array(0 => 'Forschungsgruppe Prof. Gärtner', 1 => '1110');
        $optionList[260] = array(0 => 'Forschungsgruppe Prof. Hoffmann', 1 => '1115');
        $optionList[261] = array(0 => 'Forschungsgruppe Prof. Jordis', 1 => '1112');
        $optionList[262] = array(0 => 'Forschungsgruppe Prof. Kirchner', 1 => '1116');
        $optionList[263] = array(0 => 'Forschungsgruppe Prof. Linert', 1 => '1114');
        $optionList[264] = array(0 => 'Forschungsgruppe Prof. Mihovilovic', 1 => '1344');
        $optionList[265] = array(0 => 'Forschungsgruppe Prof. Stanetty', 1 => '1108');
        $optionList[266] = array(0 => 'Forschungsgruppe Prof. Weinberger', 1 => '1339');
        $optionList[267] = array(0 => 'Personen ohne Gruppen-Zuordnung', 1 => '1');
        $config['items'] = array_merge($config['items'], $optionList);
        return $config;
    }
}
?>
